Commit eb00d9ff authored by yched's avatar yched

put back 'Views1.6' advisor during update, now that Views 1.6 is out of beta

parent b2c61dbd
......@@ -333,9 +333,11 @@ function content_update_11() {
}
/**
* Empty update - Was : Message encouraging Views 1.6 upgrade
* Removed until Views 1.6 gets out of beta
* CCK 1.5 / Views 1.6 message
*/
function content_update_12() {
if (module_exist('views') && !function_exists('views_update_12')) {
drupal_set_message('This version of CCK is targetted to work with Views 1.6 or above. For a better CCK / Views integration, it is advised you update your Views installation.', 'error');
}
return array();
}
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment